body{ 
background-color: #FFFFFF 
font-size: 11px;
font-family: verdana
}

div#header{ 
background-color: transparent;
}

a:link{
color:#00CCFF;
text-decoration: none; 
font-weight: bold;
font-family: verdana
}
a:active{
text-decoration: none;
font-weight: bold;
font-family: verdana
}
a:visited{
color:#002255;
text-decoration: none;
font-weight: bold;
font-family: verdana
}

a:hover{
background-color: transparent;
}

a.newpage{
color: #933;
}

#page-title{font-size: 16pt}